{"openapi":"3.0.3","paths":{"/":{"get":{"operationId":"statusListRoot","parameters":[],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/StatusListRootResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Status"],"summary":"Get Status","description":"Status operation for `GET /`. This endpoint is public and does not require a Coreor session.","x-visibility":"public","x-coreor-stability":"stable","security":[]}},"/v1/workspace/notifications/preferences":{"get":{"operationId":"workspaceGetNotificationsPreferences","parameters":[],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/WorkspaceGetNotificationsPreferencesResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"security":[{"bearer":[]},{"coreorSession":[]}],"tags":["Workspace"],"summary":"Get notifications preferences","description":"Workspace operation for `GET /v1/workspace/notifications/preferences`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable"},"patch":{"operationId":"workspaceUpdateNotificationsPreferences","parameters":[],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/WorkspaceUpdateNotificationsPreferencesResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"security":[{"bearer":[]},{"coreorSession":[]}],"tags":["Workspace"],"summary":"Partially update notifications preferences","description":"Workspace operation for `PATCH /v1/workspace/notifications/preferences`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable"}},"/v1/workspace/notifications/{id}/actions/{actionId}":{"post":{"operationId":"workspaceCreateNotificationsIdActionsActionId","parameters":[{"name":"id","required":true,"in":"path","schema":{"type":"string"}},{"name":"actionId","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/WorkspaceCreateNotificationsIdActionsActionIdResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"security":[{"bearer":[]},{"coreorSession":[]}],"tags":["Workspace"],"summary":"Create or execute actions actionId","description":"Workspace operation for `POST /v1/workspace/notifications/{id}/actions/{actionId}`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable"}},"/v1/workspace/notifications/integrations/send":{"post":{"operationId":"workspaceCreateNotificationsIntegrationsSend","parameters":[{"name":"x-coreor-notify-origin","required":true,"in":"header","schema":{"type":"string"}},{"name":"x-coreor-notify-timestamp","required":true,"in":"header","schema":{"type":"string"}},{"name":"x-coreor-notify-nonce","required":true,"in":"header","schema":{"type":"string"}},{"name":"x-coreor-notify-signature","required":true,"in":"header","schema":{"type":"string"}}],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/WorkspaceCreateNotificationsIntegrationsSendResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Workspace"],"summary":"Create or execute integrations send","description":"Workspace operation for `POST /v1/workspace/notifications/integrations/send`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/auth/login":{"post":{"operationId":"authenticationCreateLogin","parameters":[],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AuthenticationCreateLoginResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Authentication"],"summary":"Create or execute auth login","description":"Authentication operation for `POST /v1/auth/login`. This endpoint is public and does not require a Coreor session.","x-visibility":"public","x-coreor-stability":"stable","security":[],"requestBody":{"required":true,"description":"JSON request payload.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AuthLoginRequest"},"example":{}}}}}},"/v1/auth/register":{"post":{"operationId":"authenticationCreateRegister","parameters":[],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AuthenticationCreateRegisterResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Authentication"],"summary":"Create or execute auth register","description":"Authentication operation for `POST /v1/auth/register`. This endpoint is public and does not require a Coreor session.","x-visibility":"public","x-coreor-stability":"stable","security":[],"requestBody":{"required":true,"description":"JSON request payload.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AuthRegisterRequest"},"example":{}}}}}},"/v1/auth/invitations/{token}":{"get":{"operationId":"authenticationGetInvitationsToken","parameters":[{"name":"token","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AuthenticationGetInvitationsTokenResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"404":{"$ref":"#/components/responses/NotFound"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Authentication"],"summary":"Get invitations token","description":"Authentication operation for `GET /v1/auth/invitations/{token}`. This endpoint is public and does not require a Coreor session.","x-visibility":"public","x-coreor-stability":"stable","security":[]}},"/v1/auth/logout":{"post":{"operationId":"authenticationCreateLogout","parameters":[],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AuthenticationCreateLogoutResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Authentication"],"summary":"Create or execute auth logout","description":"Authentication operation for `POST /v1/auth/logout`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/auth/appleId":{"post":{"operationId":"authenticationCreateAppleId","parameters":[],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AuthenticationCreateAppleIdResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Authentication"],"summary":"Create or execute auth appleId","description":"Authentication operation for `POST /v1/auth/appleId`. This endpoint is public and does not require a Coreor session.","x-visibility":"public","x-coreor-stability":"stable","security":[]}},"/v1/auth/two-factor":{"get":{"operationId":"authenticationGetTwoFactor","parameters":[],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AuthenticationGetTwoFactorResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Authentication"],"summary":"Get auth two-factor","description":"Authentication operation for `GET /v1/auth/two-factor`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/auth/push/status":{"get":{"operationId":"authenticationGetPushStatus","parameters":[],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AuthenticationGetPushStatusResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Authentication"],"summary":"Get push status","description":"Authentication operation for `GET /v1/auth/push/status`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/auth/totp":{"post":{"operationId":"authenticationCreateTotp","parameters":[],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AuthenticationCreateTotpResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Authentication"],"summary":"Create or execute auth totp","description":"Authentication operation for `POST /v1/auth/totp`. This endpoint is public and does not require a Coreor session.","x-visibility":"public","x-coreor-stability":"stable","security":[],"requestBody":{"required":true,"description":"JSON request payload.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AuthTotpRequest"},"example":{}}}}}},"/v1/auth/password-reset/request":{"post":{"operationId":"authenticationCreatePasswordResetRequest","parameters":[],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AuthenticationCreatePasswordResetRequestResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Authentication"],"summary":"Create or execute password-reset request","description":"Authentication operation for `POST /v1/auth/password-reset/request`. This endpoint is public and does not require a Coreor session.","x-visibility":"public","x-coreor-stability":"stable","security":[],"requestBody":{"required":true,"description":"JSON request payload.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AuthPasswordResetRequest"},"example":{}}}}}},"/v1/auth/password-reset/confirm":{"post":{"operationId":"authenticationCreatePasswordResetConfirm","parameters":[],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AuthenticationCreatePasswordResetConfirmResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Authentication"],"summary":"Create or execute password-reset confirm","description":"Authentication operation for `POST /v1/auth/password-reset/confirm`. This endpoint is public and does not require a Coreor session.","x-visibility":"public","x-coreor-stability":"stable","security":[],"requestBody":{"required":true,"description":"JSON request payload.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AuthPasswordResetConfirmRequest"},"example":{}}}}}},"/v1/auth/change-password":{"post":{"operationId":"authenticationCreateChangePassword","parameters":[],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AuthenticationCreateChangePasswordResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Authentication"],"summary":"Create or execute auth change-password","description":"Authentication operation for `POST /v1/auth/change-password`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}],"requestBody":{"required":true,"description":"JSON request payload.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AuthChangePasswordRequest"},"example":{}}}}}},"/v1/mobile/approver/enroll":{"post":{"operationId":"coreorMobileApprovalsCreateV1MobileApproverEnroll","parameters":[],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/CoreorMobileApprovalsCreateV1MobileApproverEnrollResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"security":[{"bearer":[]},{"coreorSession":[]}],"tags":["Coreor Mobile Approvals"],"summary":"Create or execute approver enroll","description":"Coreor Mobile Approvals operation for `POST /v1/mobile/approver/enroll`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable"}},"/v1/mobile/approvers":{"get":{"operationId":"coreorMobileApprovalsGetV1MobileApprovers","parameters":[],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/CoreorMobileApprovalsGetV1MobileApproversResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"security":[{"bearer":[]},{"coreorSession":[]}],"tags":["Coreor Mobile Approvals"],"summary":"Get mobile approvers","description":"Coreor Mobile Approvals operation for `GET /v1/mobile/approvers`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable"}},"/v1/mobile/approver/{deviceUid}/revoke":{"post":{"operationId":"coreorMobileApprovalsCreateV1MobileApproverDeviceUidRevoke","parameters":[{"name":"deviceUid","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/CoreorMobileApprovalsCreateV1MobileApproverDeviceUidRevokeResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"security":[{"bearer":[]},{"coreorSession":[]}],"tags":["Coreor Mobile Approvals"],"summary":"Create or execute deviceUid revoke","description":"Coreor Mobile Approvals operation for `POST /v1/mobile/approver/{deviceUid}/revoke`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable"}},"/v1/mobile/approvals":{"get":{"operationId":"coreorMobileApprovalsGetV1MobileApprovals","parameters":[{"name":"status","required":true,"in":"query","schema":{"type":"string"}},{"name":"deviceUid","required":true,"in":"query","schema":{"type":"string"}}],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/CoreorMobileApprovalsGetV1MobileApprovalsResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"security":[{"bearer":[]},{"coreorSession":[]}],"tags":["Coreor Mobile Approvals"],"summary":"Get mobile approvals","description":"Coreor Mobile Approvals operation for `GET /v1/mobile/approvals`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable"},"post":{"operationId":"coreorMobileApprovalsCreateV1MobileApprovals","parameters":[],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/CoreorMobileApprovalsCreateV1MobileApprovalsResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"security":[{"bearer":[]},{"coreorSession":[]}],"tags":["Coreor Mobile Approvals"],"summary":"Create or execute mobile approvals","description":"Coreor Mobile Approvals operation for `POST /v1/mobile/approvals`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable"}},"/v1/mobile/approvals/{id}/status":{"get":{"operationId":"coreorMobileApprovalsGetV1MobileApprovalsIdStatus","parameters":[{"name":"id","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/CoreorMobileApprovalsGetV1MobileApprovalsIdStatusResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"security":[{"bearer":[]},{"coreorSession":[]}],"tags":["Coreor Mobile Approvals"],"summary":"Get id status","description":"Coreor Mobile Approvals operation for `GET /v1/mobile/approvals/{id}/status`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable"}},"/v1/mobile/approvals/{id}/respond":{"post":{"operationId":"coreorMobileApprovalsCreateV1MobileApprovalsIdRespond","parameters":[{"name":"id","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/CoreorMobileApprovalsCreateV1MobileApprovalsIdRespondResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"404":{"$ref":"#/components/responses/NotFound"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Coreor Mobile Approvals"],"summary":"Create or execute id respond","description":"Coreor Mobile Approvals operation for `POST /v1/mobile/approvals/{id}/respond`. This endpoint is public and does not require a Coreor session.","x-visibility":"public","x-coreor-stability":"stable","security":[]}},"/v1/workspace/devices":{"get":{"operationId":"workspaceDevicesGetDevices","parameters":[],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/WorkspaceDevicesGetDevicesResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"security":[{"bearer":[]},{"coreorSession":[]}],"tags":["Workspace Devices"],"summary":"Get workspace devices","description":"Workspace Devices operation for `GET /v1/workspace/devices`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable"},"post":{"operationId":"workspaceDevicesCreateDevices","parameters":[],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/WorkspaceDevicesCreateDevicesResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"security":[{"bearer":[]},{"coreorSession":[]}],"tags":["Workspace Devices"],"summary":"Create or execute workspace devices","description":"Workspace Devices operation for `POST /v1/workspace/devices`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable"}},"/v1/workspace/devices/self/location":{"put":{"operationId":"workspaceDevicesUpdateDevicesSelfLocation","parameters":[],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/WorkspaceDevicesUpdateDevicesSelfLocationResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"security":[{"bearer":[]},{"coreorSession":[]}],"tags":["Workspace Devices"],"summary":"Update self location","description":"Workspace Devices operation for `PUT /v1/workspace/devices/self/location`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable"},"delete":{"operationId":"workspaceDevicesDeleteDevicesSelfLocation","parameters":[],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/WorkspaceDevicesDeleteDevicesSelfLocationResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"security":[{"bearer":[]},{"coreorSession":[]}],"tags":["Workspace Devices"],"summary":"Delete or revoke self location","description":"Workspace Devices operation for `DELETE /v1/workspace/devices/self/location`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable"}},"/v1/workspace/devices/{id}":{"patch":{"operationId":"workspaceDevicesUpdateDevicesId","parameters":[{"name":"id","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/WorkspaceDevicesUpdateDevicesIdResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"security":[{"bearer":[]},{"coreorSession":[]}],"tags":["Workspace Devices"],"summary":"Partially update devices id","description":"Workspace Devices operation for `PATCH /v1/workspace/devices/{id}`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable"},"delete":{"operationId":"workspaceDevicesDeleteDevicesId","parameters":[{"name":"id","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/WorkspaceDevicesDeleteDevicesIdResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"security":[{"bearer":[]},{"coreorSession":[]}],"tags":["Workspace Devices"],"summary":"Delete or revoke devices id","description":"Workspace Devices operation for `DELETE /v1/workspace/devices/{id}`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable"}},"/v1/workspace/devices/{id}/default":{"put":{"operationId":"workspaceDevicesUpdateDevicesIdDefault","parameters":[{"name":"id","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/WorkspaceDevicesUpdateDevicesIdDefaultResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"security":[{"bearer":[]},{"coreorSession":[]}],"tags":["Workspace Devices"],"summary":"Update id default","description":"Workspace Devices operation for `PUT /v1/workspace/devices/{id}/default`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable"}},"/v1/workspace/map/config":{"get":{"operationId":"workspaceMapGetMapConfig","parameters":[],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/WorkspaceMapGetMapConfigResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"security":[{"bearer":[]},{"coreorSession":[]}],"tags":["Workspace Map"],"summary":"Get map config","description":"Workspace Map operation for `GET /v1/workspace/map/config`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable"}},"/v1/workspace/map/road-match":{"post":{"operationId":"workspaceMapCreateMapRoadMatch","parameters":[],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/WorkspaceMapCreateMapRoadMatchResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"security":[{"bearer":[]},{"coreorSession":[]}],"tags":["Workspace Map"],"summary":"Create or execute map road-match","description":"Workspace Map operation for `POST /v1/workspace/map/road-match`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable"}},"/v1/workspace/map/directions":{"post":{"operationId":"workspaceMapCreateMapDirections","parameters":[],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/WorkspaceMapCreateMapDirectionsResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"security":[{"bearer":[]},{"coreorSession":[]}],"tags":["Workspace Map"],"summary":"Create or execute map directions","description":"Workspace Map operation for `POST /v1/workspace/map/directions`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable"}},"/v1/workspace/map/tracks/active":{"get":{"operationId":"workspaceMapGetMapTracksActive","parameters":[],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/WorkspaceMapGetMapTracksActiveResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"security":[{"bearer":[]},{"coreorSession":[]}],"tags":["Workspace Map"],"summary":"Get tracks active","description":"Workspace Map operation for `GET /v1/workspace/map/tracks/active`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable"}},"/v1/workspace/map/tracks/start":{"post":{"operationId":"workspaceMapCreateMapTracksStart","parameters":[],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/WorkspaceMapCreateMapTracksStartResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"security":[{"bearer":[]},{"coreorSession":[]}],"tags":["Workspace Map"],"summary":"Create or execute tracks start","description":"Workspace Map operation for `POST /v1/workspace/map/tracks/start`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable"}},"/v1/workspace/map/tracks":{"get":{"operationId":"workspaceMapGetMapTracks","parameters":[{"name":"deviceUid","required":true,"in":"query","schema":{"type":"string"}}],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/WorkspaceMapGetMapTracksResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"security":[{"bearer":[]},{"coreorSession":[]}],"tags":["Workspace Map"],"summary":"Get map tracks","description":"Workspace Map operation for `GET /v1/workspace/map/tracks`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable"},"delete":{"operationId":"workspaceMapDeleteMapTracks","parameters":[],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/WorkspaceMapDeleteMapTracksResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"security":[{"bearer":[]},{"coreorSession":[]}],"tags":["Workspace Map"],"summary":"Delete or revoke map tracks","description":"Workspace Map operation for `DELETE /v1/workspace/map/tracks`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable"}},"/v1/workspace/map/tracks/{id}":{"get":{"operationId":"workspaceMapGetMapTracksId","parameters":[{"name":"id","required":true,"in":"path","schema":{"type":"string"}},{"name":"afterId","required":true,"in":"query","schema":{"type":"string"}},{"name":"limit","required":true,"in":"query","schema":{"type":"string"}}],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/WorkspaceMapGetMapTracksIdResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"security":[{"bearer":[]},{"coreorSession":[]}],"tags":["Workspace Map"],"summary":"Get tracks id","description":"Workspace Map operation for `GET /v1/workspace/map/tracks/{id}`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable"},"delete":{"operationId":"workspaceMapDeleteMapTracksId","parameters":[{"name":"id","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/WorkspaceMapDeleteMapTracksIdResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"security":[{"bearer":[]},{"coreorSession":[]}],"tags":["Workspace Map"],"summary":"Delete or revoke tracks id","description":"Workspace Map operation for `DELETE /v1/workspace/map/tracks/{id}`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable"}},"/v1/workspace/map/tracks/{id}/stop":{"post":{"operationId":"workspaceMapCreateMapTracksIdStop","parameters":[{"name":"id","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/WorkspaceMapCreateMapTracksIdStopResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"security":[{"bearer":[]},{"coreorSession":[]}],"tags":["Workspace Map"],"summary":"Create or execute id stop","description":"Workspace Map operation for `POST /v1/workspace/map/tracks/{id}/stop`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable"}},"/v1/users/manage":{"get":{"operationId":"usersGetManage","parameters":[{"name":"q","required":true,"in":"query","schema":{"type":"string"}}],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/UsersGetManageResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Users"],"summary":"Get users manage","description":"Users operation for `GET /v1/users/manage`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]},"post":{"operationId":"usersCreateManage","parameters":[],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/UsersCreateManageResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Users"],"summary":"Create or execute users manage","description":"Users operation for `POST /v1/users/manage`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/users/manage/roles":{"get":{"operationId":"usersGetManageRoles","parameters":[],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/UsersGetManageRolesResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Users"],"summary":"Get manage roles","description":"Users operation for `GET /v1/users/manage/roles`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/users/manage/organizations":{"get":{"operationId":"usersGetManageOrganizations","parameters":[{"name":"q","required":true,"in":"query","schema":{"type":"string"}}],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/UsersGetManageOrganizationsResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Users"],"summary":"Get manage organizations","description":"Users operation for `GET /v1/users/manage/organizations`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]},"post":{"operationId":"usersCreateManageOrganizations","parameters":[],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/UsersCreateManageOrganizationsResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Users"],"summary":"Create or execute manage organizations","description":"Users operation for `POST /v1/users/manage/organizations`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/users/manage/organizations/{organizationId}":{"get":{"operationId":"usersGetManageOrganizationsOrganizationId","parameters":[{"name":"organizationId","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/UsersGetManageOrganizationsOrganizationIdResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Users"],"summary":"Get organizations organizationId","description":"Users operation for `GET /v1/users/manage/organizations/{organizationId}`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]},"patch":{"operationId":"usersUpdateManageOrganizationsOrganizationId","parameters":[{"name":"organizationId","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/UsersUpdateManageOrganizationsOrganizationIdResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Users"],"summary":"Partially update organizations organizationId","description":"Users operation for `PATCH /v1/users/manage/organizations/{organizationId}`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/users/manage/organizations/{organizationId}/members":{"post":{"operationId":"usersCreateManageOrganizationsOrganizationIdMembers","parameters":[{"name":"organizationId","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/UsersCreateManageOrganizationsOrganizationIdMembersResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Users"],"summary":"Create or execute organizationId members","description":"Users operation for `POST /v1/users/manage/organizations/{organizationId}/members`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/users/manage/organizations/{organizationId}/members/{userId}":{"patch":{"operationId":"usersUpdateManageOrganizationsOrganizationIdMembersUserId","parameters":[{"name":"organizationId","required":true,"in":"path","schema":{"type":"string"}},{"name":"userId","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/UsersUpdateManageOrganizationsOrganizationIdMembersUserIdResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Users"],"summary":"Partially update members userId","description":"Users operation for `PATCH /v1/users/manage/organizations/{organizationId}/members/{userId}`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]},"delete":{"operationId":"usersDeleteManageOrganizationsOrganizationIdMembersUserId","parameters":[{"name":"organizationId","required":true,"in":"path","schema":{"type":"string"}},{"name":"userId","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/UsersDeleteManageOrganizationsOrganizationIdMembersUserIdResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Users"],"summary":"Delete or revoke members userId","description":"Users operation for `DELETE /v1/users/manage/organizations/{organizationId}/members/{userId}`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/users/manage/organizations/{organizationId}/invites":{"post":{"operationId":"usersCreateManageOrganizationsOrganizationIdInvites","parameters":[{"name":"organizationId","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/UsersCreateManageOrganizationsOrganizationIdInvitesResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Users"],"summary":"Create or execute organizationId invites","description":"Users operation for `POST /v1/users/manage/organizations/{organizationId}/invites`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/users/manage/organizations/{organizationId}/invites/{inviteId}":{"delete":{"operationId":"usersDeleteManageOrganizationsOrganizationIdInvitesInviteId","parameters":[{"name":"organizationId","required":true,"in":"path","schema":{"type":"string"}},{"name":"inviteId","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/UsersDeleteManageOrganizationsOrganizationIdInvitesInviteIdResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Users"],"summary":"Delete or revoke invites inviteId","description":"Users operation for `DELETE /v1/users/manage/organizations/{organizationId}/invites/{inviteId}`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/users/manage/{id}":{"get":{"operationId":"usersGetManageId","parameters":[{"name":"id","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/UsersGetManageIdResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Users"],"summary":"Get manage id","description":"Users operation for `GET /v1/users/manage/{id}`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]},"patch":{"operationId":"usersUpdateManageId","parameters":[{"name":"id","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/UsersUpdateManageIdResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Users"],"summary":"Partially update manage id","description":"Users operation for `PATCH /v1/users/manage/{id}`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/users/manage/{id}/applications":{"get":{"operationId":"usersGetManageIdApplications","parameters":[{"name":"id","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/UsersGetManageIdApplicationsResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Users"],"summary":"Get id applications","description":"Users operation for `GET /v1/users/manage/{id}/applications`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/users/manage/{id}/audit":{"get":{"operationId":"usersGetManageIdAudit","parameters":[{"name":"id","required":true,"in":"path","schema":{"type":"string"}},{"name":"q","required":true,"in":"query","schema":{"type":"string"}}],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/UsersGetManageIdAuditResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Users"],"summary":"Get id audit","description":"Users operation for `GET /v1/users/manage/{id}/audit`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/users":{"get":{"operationId":"usersListRoot","parameters":[],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/UsersListRootResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Users"],"summary":"Get v1 users","description":"Users operation for `GET /v1/users`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/users/{id}":{"get":{"operationId":"usersGetId","parameters":[{"name":"id","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/UsersGetIdResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Users"],"summary":"Get users id","description":"Users operation for `GET /v1/users/{id}`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/users/token":{"post":{"operationId":"usersCreateToken","parameters":[],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/UsersCreateTokenResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Users"],"summary":"Create or execute users token","description":"Users operation for `POST /v1/users/token`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/users/update":{"post":{"operationId":"usersCreateUpdate","parameters":[],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/UsersCreateUpdateResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Users"],"summary":"Create or execute users update","description":"Users operation for `POST /v1/users/update`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/users/change/password":{"patch":{"operationId":"usersUpdateChangePassword","parameters":[],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/UsersUpdateChangePasswordResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Users"],"summary":"Partially update change password","description":"Users operation for `PATCH /v1/users/change/password`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/users/verify/email":{"post":{"operationId":"usersCreateVerifyEmail","parameters":[],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/UsersCreateVerifyEmailResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Users"],"summary":"Create or execute verify email","description":"Users operation for `POST /v1/users/verify/email`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/users/verify/token":{"post":{"operationId":"usersCreateVerifyToken","parameters":[],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/UsersCreateVerifyTokenResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Users"],"summary":"Create or execute verify token","description":"Users operation for `POST /v1/users/verify/token`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/me":{"get":{"operationId":"accountListRoot","parameters":[],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AccountListRootResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Account"],"summary":"Get v1 me","description":"Account operation for `GET /v1/me`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/me/profile":{"get":{"operationId":"accountGetProfile","parameters":[],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AccountGetProfileResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Account"],"summary":"Get me profile","description":"Account operation for `GET /v1/me/profile`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]},"patch":{"operationId":"accountUpdateProfile","parameters":[],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AccountUpdateProfileResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Account"],"summary":"Partially update me profile","description":"Account operation for `PATCH /v1/me/profile`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/me/profile/avatar":{"post":{"operationId":"accountCreateProfileAvatar","parameters":[],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AccountCreateProfileAvatarResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Account"],"summary":"Create or execute profile avatar","description":"Account operation for `POST /v1/me/profile/avatar`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/me/contacts":{"get":{"operationId":"accountGetContacts","parameters":[],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AccountGetContactsResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Account"],"summary":"Get me contacts","description":"Account operation for `GET /v1/me/contacts`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]},"post":{"operationId":"accountCreateContacts","parameters":[],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AccountCreateContactsResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Account"],"summary":"Create or execute me contacts","description":"Account operation for `POST /v1/me/contacts`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/me/contacts/{id}/send-verification":{"post":{"operationId":"accountCreateContactsIdSendVerification","parameters":[{"name":"id","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AccountCreateContactsIdSendVerificationResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Account"],"summary":"Create or execute id send-verification","description":"Account operation for `POST /v1/me/contacts/{id}/send-verification`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/me/contacts/{id}/verify":{"post":{"operationId":"accountCreateContactsIdVerify","parameters":[{"name":"id","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AccountCreateContactsIdVerifyResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Account"],"summary":"Create or execute id verify","description":"Account operation for `POST /v1/me/contacts/{id}/verify`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/me/contacts/{id}/primary":{"post":{"operationId":"accountCreateContactsIdPrimary","parameters":[{"name":"id","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AccountCreateContactsIdPrimaryResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Account"],"summary":"Create or execute id primary","description":"Account operation for `POST /v1/me/contacts/{id}/primary`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/me/contacts/{id}":{"delete":{"operationId":"accountDeleteContactsId","parameters":[{"name":"id","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AccountDeleteContactsIdResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Account"],"summary":"Delete or revoke contacts id","description":"Account operation for `DELETE /v1/me/contacts/{id}`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/me/addresses":{"get":{"operationId":"accountGetAddresses","parameters":[],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AccountGetAddressesResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Account"],"summary":"Get me addresses","description":"Account operation for `GET /v1/me/addresses`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]},"post":{"operationId":"accountCreateAddresses","parameters":[],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AccountCreateAddressesResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Account"],"summary":"Create or execute me addresses","description":"Account operation for `POST /v1/me/addresses`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/me/addresses/{id}":{"patch":{"operationId":"accountUpdateAddressesId","parameters":[{"name":"id","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AccountUpdateAddressesIdResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Account"],"summary":"Partially update addresses id","description":"Account operation for `PATCH /v1/me/addresses/{id}`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]},"delete":{"operationId":"accountDeleteAddressesId","parameters":[{"name":"id","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AccountDeleteAddressesIdResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Account"],"summary":"Delete or revoke addresses id","description":"Account operation for `DELETE /v1/me/addresses/{id}`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/me/addresses/{id}/primary":{"post":{"operationId":"accountCreateAddressesIdPrimary","parameters":[{"name":"id","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AccountCreateAddressesIdPrimaryResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Account"],"summary":"Create or execute id primary","description":"Account operation for `POST /v1/me/addresses/{id}/primary`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/me/settings":{"get":{"operationId":"accountGetSettings","parameters":[],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AccountGetSettingsResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Account"],"summary":"Get me settings","description":"Account operation for `GET /v1/me/settings`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/me/settings/{section}":{"patch":{"operationId":"accountUpdateSettingsSection","parameters":[{"name":"section","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AccountUpdateSettingsSectionResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Account"],"summary":"Partially update settings section","description":"Account operation for `PATCH /v1/me/settings/{section}`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/me/activity":{"get":{"operationId":"accountGetActivity","parameters":[],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AccountGetActivityResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Account"],"summary":"Get me activity","description":"Account operation for `GET /v1/me/activity`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/me/notifications":{"get":{"operationId":"accountGetNotifications","parameters":[{"name":"limit","required":true,"in":"query","schema":{"type":"string"}},{"name":"before","required":true,"in":"query","schema":{"type":"string"}}],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AccountGetNotificationsResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Account"],"summary":"Get me notifications","description":"Account operation for `GET /v1/me/notifications`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/me/notifications/{id}":{"delete":{"operationId":"accountDeleteNotificationsId","parameters":[{"name":"id","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AccountDeleteNotificationsIdResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Account"],"summary":"Delete or revoke notifications id","description":"Account operation for `DELETE /v1/me/notifications/{id}`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/me/notifications/read-all":{"patch":{"operationId":"accountUpdateNotificationsReadAll","parameters":[],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AccountUpdateNotificationsReadAllResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Account"],"summary":"Partially update notifications read-all","description":"Account operation for `PATCH /v1/me/notifications/read-all`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/me/notifications/{id}/read":{"patch":{"operationId":"accountUpdateNotificationsIdRead","parameters":[{"name":"id","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AccountUpdateNotificationsIdReadResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Account"],"summary":"Partially update id read","description":"Account operation for `PATCH /v1/me/notifications/{id}/read`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/me/sessions":{"get":{"operationId":"accountGetSessions","parameters":[],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AccountGetSessionsResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Account"],"summary":"Get me sessions","description":"Account operation for `GET /v1/me/sessions`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]},"delete":{"operationId":"accountDeleteSessions","parameters":[],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AccountDeleteSessionsResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Account"],"summary":"Delete or revoke me sessions","description":"Account operation for `DELETE /v1/me/sessions`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/me/sessions/{sessionId}/trust":{"post":{"operationId":"accountCreateSessionsSessionIdTrust","parameters":[{"name":"sessionId","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AccountCreateSessionsSessionIdTrustResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Account"],"summary":"Create or execute sessionId trust","description":"Account operation for `POST /v1/me/sessions/{sessionId}/trust`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/me/trusted-devices":{"get":{"operationId":"accountGetTrustedDevices","parameters":[],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AccountGetTrustedDevicesResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Account"],"summary":"Get me trusted-devices","description":"Account operation for `GET /v1/me/trusted-devices`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/me/trusted-devices/{id}":{"delete":{"operationId":"accountDeleteTrustedDevicesId","parameters":[{"name":"id","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AccountDeleteTrustedDevicesIdResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Account"],"summary":"Delete or revoke trusted-devices id","description":"Account operation for `DELETE /v1/me/trusted-devices/{id}`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/me/sessions/{sessionId}":{"delete":{"operationId":"accountDeleteSessionsSessionId","parameters":[{"name":"sessionId","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AccountDeleteSessionsSessionIdResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Account"],"summary":"Delete or revoke sessions sessionId","description":"Account operation for `DELETE /v1/me/sessions/{sessionId}`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/me/tickets":{"get":{"operationId":"accountGetTickets","parameters":[],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AccountGetTicketsResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Account"],"summary":"Get me tickets","description":"Account operation for `GET /v1/me/tickets`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/tickets":{"get":{"operationId":"ticketsListRoot","parameters":[],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/TicketsListRootResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Tickets"],"summary":"Get v1 tickets","description":"Tickets operation for `GET /v1/tickets`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]},"post":{"operationId":"ticketsCreateRoot","parameters":[],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/TicketsCreateRootResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Tickets"],"summary":"Create or execute v1 tickets","description":"Tickets operation for `POST /v1/tickets`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/jobs":{"get":{"operationId":"coreorJobsListRoot","parameters":[],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/CoreorJobsListRootResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Coreor Jobs"],"summary":"Get v1 jobs","description":"Coreor Jobs operation for `GET /v1/jobs`. This endpoint is public and does not require a Coreor session.","x-visibility":"public","x-coreor-stability":"stable","security":[]},"post":{"operationId":"coreorJobsCreateRoot","parameters":[],"responses":{"201":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/CoreorJobsCreateRootResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Coreor Jobs"],"summary":"Create or execute v1 jobs","description":"Coreor Jobs operation for `POST /v1/jobs`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}],"requestBody":{"required":true,"description":"JSON request payload.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/JobsPositionRequest"},"example":{}}}}}},"/v1/jobs/manage/positions":{"get":{"operationId":"coreorJobsGetManagePositions","parameters":[],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/CoreorJobsGetManagePositionsResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Coreor Jobs"],"summary":"Get manage positions","description":"Coreor Jobs operation for `GET /v1/jobs/manage/positions`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/jobs/manage/analytics":{"get":{"operationId":"coreorJobsGetManageAnalytics","parameters":[],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/CoreorJobsGetManageAnalyticsResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Coreor Jobs"],"summary":"Get manage analytics","description":"Coreor Jobs operation for `GET /v1/jobs/manage/analytics`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/jobs/applications/all":{"get":{"operationId":"coreorJobsGetApplicationsAll","parameters":[],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/CoreorJobsGetApplicationsAllResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Coreor Jobs"],"summary":"Get applications all","description":"Coreor Jobs operation for `GET /v1/jobs/applications/all`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/jobs/applications/{id}":{"get":{"operationId":"coreorJobsGetApplicationsId","parameters":[{"name":"id","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/CoreorJobsGetApplicationsIdResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Coreor Jobs"],"summary":"Get applications id","description":"Coreor Jobs operation for `GET /v1/jobs/applications/{id}`. This endpoint requires an authenticated Coreor session or bearer token.","x-visibility":"authenticated","x-coreor-stability":"stable","security":[{"bearer":[]},{"coreorSession":[]}]}},"/v1/jobs/{id}":{"get":{"operationId":"coreorJobsGetId","parameters":[{"name":"id","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/CoreorJobsGetIdResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"404":{"$ref":"#/components/responses/NotFound"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Coreor Jobs"],"summary":"Get jobs id","description":"Coreor Jobs operation for `GET /v1/jobs/{id}`. This endpoint is public and does not require a Coreor session.","x-visibility":"public","x-coreor-stability":"stable","security":[]},"put":{"operationId":"coreorJobsUpdateId","parameters":[{"name":"id","required":true,"in":"path","schema":{"type":"string"}}],"responses":{"200":{"description":"Request completed successfully.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/CoreorJobsUpdateIdResponse"},"example":{"status":"success","data":{}}}}},"400":{"$ref":"#/components/responses/BadRequest"},"401":{"$ref":"#/components/responses/Unauthorized"},"403":{"$ref":"#/components/responses/Forbidden"},"404":{"$ref":"#/components/responses/NotFound"},"409":{"$ref":"#/components/responses/Conflict"},"429":{"$ref":"#/components/responses/RateLimited"},"500":{"$ref":"#/components/responses/InternalError"}},"tags":["Coreor Jobs"],"summary":"Update jobs id","description":"Coreor Jobs operation for `PUT /v1/jobs/{id}`. This endpoint requires an authenticated Coreor session or bearer token.","x
[...]
